/*

Theme Name: Highwind - Child Theme
Theme URI:
Author:
Author URI:
Description:
Version: 1.0.0
Template: highwind

*/

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}

h1.site-title {
    max-width: 800px;
    margin: -40px auto 20px;
}

h2.site-description {
    opacity: 0.9;
    font-size: 16px;
    margin-bottom: 0;
}

.content h2 {
    font-size: 42px;
}
header.header {
    margin-bottom: 2.209em;
    background-color: #44514e;
    z-index: 9999;
    position: relative;
}

p#breadcrumbs {
    font-size: 80%;
    margin-bottom: 0.8em;
}

p {
    margin-bottom: 1.1em;
}

table tr th, table tr td {
     border-bottom: none;
}

select {
    padding: 2px;
}
.footer p{
    float: none;
}

.footer p .alignright {
    float: right;
    margin: 0;
}

.alignleft {
    float: left;
}

.gallery img {
    margin-bottom: 1em;
}

.wp-pagenavi {
    margin-top: 20px;
}

/****************************************************
 * Home Page
 ***************************************************/
a.sddddu-button.su-button-style-default.shop-btn {
    position: relative;
    left: -45px;
    top: -3px;
    border-width: 2px;
    border-color: #fefefe!important;
    background-color: #232323;
    background-color: #44514e;
}
	.su-button
{
	border-color:#ffffff !important;
}

/****************************************************
 *  WOOCOMMERCE
 ***************************************************/
select { padding: 2px; }

a.reset_variations,
.product_meta,
.tax-product_cat .price,
.woocommerce .price,
.single-product .related .price,
.post-type-archive-product .price,
ul.products li.product .price,
li.product .add_to_cart_button {
    display: none;
}

.woocommerce-message .button {
    float: right;
    margin: -7px -22px 0 0;
}

table.cart .product-remove, table.cart .product-thumbnail {
    display: table-cell;
}
tr.shipping.alt
{
	display:none !important;
}
#payment .payment_box {
    margin-top: 2.3em;
}

p.form-row.terms {
    display: flex;
    margin-top: 20px;
}
label.checkbox {
    order: 2;
}
input#terms {
    order: 1;
    margin-top: 4px;
}

.related.products ul.products h2{
    font-size: 1em;
}


@media only screen and (min-width: 769px){
    .related ul.products li.product {
        width: 14%;
        margin-left: 1.333%;
        margin-right: 1.333%;
    }
}

h2.woocommerce-loop-product__title{
    font-size: 18px;
}

/****************************************************
 *  MOBILE FIXES
 ***************************************************/
@media only screen and ( max-width: 1200px ){

    .gallery-item {
        margin-top: 0 !important;
    }

    .gallery img {
        box-sizing: border-box;
        padding: 5px;
        margin-bottom: 0;
    }

}

@media only screen and ( max-width: 1000px ){

    .header p.toggle-container{
        margin: -18px 0 33px -6px;
    }

    h1.site-title {
        text-align: center;
        font-size: 58px;
    }

    h2.site-description {
        text-align: center;
    }

}

/****************************************************
 *  MENU CHANGES
 ***************************************************/
@media only screen and ( min-width: 1000px ){

    nav#navigation {
        background-color: #44514e;
    }
    .main-nav ul.menu {
        text-align: center;
        width: 100%;
        margin: 0;
    }

    .main-nav .highwind-navigation {
        padding:0;
    }

    .main-nav ul.menu a,
    .main-nav ul.menu ul a {
        font-weight: bold;
        text-transform: uppercase;
        font-size: 16px;
        font-size: 1rem;
        color: #fff;
    }

    .main-nav ul.menu li {
        display: inline-block;
        float: none;

    }

    .main-nav ul.menu ul {
        -webkit-box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.3);
        box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.3);

    }

    .main-nav li.menu-item-has-children:hover > .sub-menu {
        background: #2B3C35;
    }

}

/****************************************************
 *  PAGE NAVIGATION
 ***************************************************/
.wp-pagenavi a:before,
.wp-pagenavi a:after {
    display: inline-block;
}

.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #BFBFBF;
    padding: 6px 12px;
    margin: 4px;
}

/****************************************************
 * Slideshow Overlay fix
 ***************************************************/
.tos-wrapper.tos-fixed {
    z-index: 900001;
}
.pbWrapper > img {
    margin: 0 auto;
}

#pbCaption {
    position: static!important;
}

.pbCaptionText {
    padding: 10px 20px!important;
    display: inline-block;
    background: rgba(0,0,0,0.5);
    position: absolute;
    left: 20px;
    bottom: 20px;
    opacity: 0.6!important;
}